#header {
    padding: 0;
}

section#projekthead {
    padding: 0;
    -webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 55%, transparent 100%);
    mask-image: linear-gradient(to bottom, var(--bgcolor) 55%, transparent 100%);
    position: relative;
}

.headinner {
    padding-left: calc(var(--padding) * 2);
    padding-right: calc(var(--padding) * 2);
}

.headerimage {
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center center;

}

#title a h1 {
    /*transition: color ease .3s*/
}

#title a:hover h1 {
    color: var(--maincolorHead)
}

.projects-masonry .project-item.project-item-small {
    width: 50%;
    padding: var(--padding);
    aspect-ratio: unset !important;
}

@media (min-width: 992px) {
    .projects-masonry .project-item.project-item-small {
        width: 25%;
        padding: var(--padding)
    }
}

section#basics {
    position: relative;
    z-index: 3;
}

@media (orientation: landscape) {
    section#projekthead {
        height: 100svH;
    }

    section#projekthead.half {
        height: 33svH;
    }
}

@media (orientation: portrait) {
    section#projekthead {
        height: 60svH;
    }

    section#projekthead.half {
        height: 20svH;
    }
}

section#title {
    padding: 0;
    z-index: 2;
    position: relative;
}

section#title a {
    text-decoration: none;
}

@media (orientation: landscape) {

    section#title {
        margin-top: -57svH;
    }

    section#projekthead.half + section#title {
        margin-top: -28svH;
    }

    section#title > .sectioncontent {
        min-height: 62svH;
        display: flex;;
        justify-content: end;
        align-items: end;
    }
}

@media (orientation: portrait) {
    section#title {
        margin-top: -23svH;

    }

    section#projekthead.half + section#title {
        margin-top: -12svH;
    }

    section#title > .sectioncontent {
        min-height: 28svh;
        display: flex;;
        justify-content: end;
        align-items: end;
    }
}


.intro {
    border-bottom: 2px solid var(--gridcolor);
    padding: var(--padding) 0;
    margin-bottom: var(--padding);
}

#intro {
    font-size: 4rem;
}

.headertitle h2 {
    color: var(--maincolor);
}

.subserviceitem {
    padding: 5px;
    margin: 5px;
    background-color: #50BBB8;
    color: #fff;
}

.facts .counter,
.factsfigures .counter {
    font-size: calc(var(--mainfont) * 2.5);
}

.colorbox {
    /*transform: translateY(100%);*/
    /*opacity: 0;*/
    margin-bottom: 15px;
    will-change: opacity
}

.colorboxarea {
    border: 2px solid var(--gridcolor);
    width: 100%;
    aspect-ratio: 3/1;
    display: flex;
    align-items: end;
    overflow: hidden;
    position: relative;
}

@media (min-width: 1200px) {
    .colorboxarea {
        aspect-ratio: 1;

    }
}

.colorboxarea .colorspace {
    position: absolute;
    left: 0;
    top: -100%;
    bottom: 0;
    right: 0;
    transition: bottom ease .5s;
    z-index: 1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.colorbox:hover .colorspace {
    bottom: 50%;
}

.colorboxarea .colorboxcode {
    color: var(--static-black)
}

.colorbox.dark .colorboxcode {
    color: var(--static-white)
}

.colorbox:hover,
.colorbox.dark:hover {
    background-color: var(--gridcolor) !important
}

/*
.colorbox.dark:hover .colorboxcode {
    color: var(--static-black);
}
*/
.colorboxcode {
    font-size: 86%;
    flex-grow: 1;
    font-weight: 900;
    padding: calc(var(--padding) / 4);
    margin-top: calc(var(--padding) / 4);
    z-index: 2;
    transition: color ease .5s;
}

.colorfield {
    display: inline-block;
    position: relative;
    /* display: inline; */
    height: 20px;
    width: 20px;
    margin: 4px;
    float: left;
}

.colorcode {
    display: inline-block;
    float: left;
    height: 20px;
    line-height: 22px;
    margin: 4px;
}

.typedemo {
    overflow: clip;
    font-size: calc(var(--mainfont) * 1.5);
    padding: calc(var(--padding) / 3)

}

.typedemo-inner {
    font-size: calc(var(--mainfont) * 2.5);
    white-space: nowrap;
    transform: translateX(0%);
    display: inline-block;
    will-change: transform
}

.typedemo-even .typedemo-inner {
    transform: translateX(-100%)

}

.typocode {
    display: block;
    border-top: 1px solid var(--gridcolor);
    padding: calc(var(--padding) / 3)
}


.gallery {
    padding: 0;
    overflow: hidden
}

.galleryitem {

    padding: var(--padding);

}

.slick-slide {

}

.galleryitem img {
    height: 75vH;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
    border: 2px solid var(--gridcolor);
    opacity: 1;
    transform: translateY(0);
    transform-origin: 50% 50%;
}


.device {
    position: relative;
    padding: calc(var(--padding) / 2);
}

.device.laptop {
    aspect-ratio: 16/9;

}

.device.tablet {
    aspect-ratio: 4/3;
}

.device.phone {
    aspect-ratio: 1/2;
}

.device:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 2px solid var(--gridcolor);
    clip-path: polygon(0 0, calc(var(--padding) * 1.5) 0%, calc(var(--padding) * 1.5) 100%, 0% 100%);
}

.device:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 2px solid var(--gridcolor);
    clip-path: polygon(calc(100% - calc(var(--padding) * 1.5)) 0%, 100% 0, 100% 100%, calc(100% - calc(var(--padding) * 1.5)) 100%);

}

.deviceinner {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--gridcolor-14);
    border: 1px solid var(--gridcolor-14);
    overflow: hidden;
}

.webpage img {
    top: 0;
}

/* Stationary */
.gridBlock {
    opacity: 0;
}

.stationeryelement {
    width: 25%;
}

.stationeryelement.large {
    width: 50%;
}


/* Grid almost fully pulled from https://www.rino-pelle.com/ */
.grid-container {
    width: 100vw;
    height: 200vh;
    position: relative;
}

.grid {
    top: 0;
    left: 0;
    z-index: 1;
    width: 70vw;
    height: 60vw;
    margin: 0 calc(100vw / 20 * 3);
    position: absolute;

}

@media only screen and (max-width: 580px) {
    .grid {
        margin: 0;
        width: 100vw;
        height: 89.444vw;
    }
}

.gridBlock {
    background-size: cover;
    background-color: darkgray;
}

.gridLayer {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    will-change: transform;
    transform-origin: 44.951% 50%;
    /*transform-origin: top;*/
}

.gridLayer:nth-child(1) .gridBlock {
    top: 5vw;
    left: 20vw;
    width: 10vw;
    height: 10vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(1) .gridBlock {
        top: 11.111vw;
        left: 23.889vw;
        width: 15vw;
        height: 15vw;
    }
}

.gridLayer:nth-child(2) .gridBlock {
    top: 0;
    left: 32.5vw;
    width: 15vw;
    height: 15vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(2) .gridBlock {
        top: 0;
        left: 43.333vw;
        width: 26.389vw;
        height: 26.389vw;
    }
}

.gridLayer:nth-child(3) .gridBlock {
    left: 0;
    top: 25vw;
    width: 15vw;
    height: 15vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(3) .gridBlock {
        top: 30.278vw;
        left: 0;
        width: 26.389vw;
        height: 26.389vw;
    }
}

.gridLayer:nth-child(4) .gridBlock {
    top: 17.5vw;
    left: 17.5vw;
    width: 30vw;
    height: 30vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(4) .gridBlock {
        top: 30.278vw;
        left: 30.278vw;
        width: 39.444vw;
        height: 39.444vw;
    }
}

.gridLayer:nth-child(5) {
    z-index: 1;
}

.gridLayer:nth-child(5) .gridBlock {
    top: 20vw;
    left: 50vw;
    width: 5vw;
    height: 5vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(5) .gridBlock {
        top: 23.889vw;
        left: 73.889vw;
        width: 15.278vw;
        height: 15.278vw;
    }
}

.gridLayer:nth-child(5) a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gridLayer:nth-child(5) svg {
    width: 1.75vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(5) svg {
        width: 4.722vw;
    }
}

.gridLayer:nth-child(6) .gridBlock {
    left: 50vw;
    top: 27.5vw;
    width: 20vw;
    height: 20vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(6) .gridBlock {
        top: 43.889vw;
        left: 73.889vw;
        width: 26.389vw;
        height: 26.389vw;
    }
}

.gridLayer:nth-child(7) .gridBlock {
    left: 10vw;
    top: 42.5vw;
    width: 5vw;
    height: 5vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(7) .gridBlock {
        display: none;
    }
}

.gridLayer:nth-child(8) .gridBlock {
    bottom: 5vw;
    left: 42.5vw;
    width: 5vw;
    height: 5vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(8) .gridBlock {
        display: none;
    }
}

.gridLayer:nth-child(9) .gridBlock {
    bottom: 0;
    left: 50vw;
    width: 10vw;
    height: 10vw;
}

@media only screen and (max-width: 580px) {
    .gridLayer:nth-child(9) .gridBlock {
        top: 73.889vw;
        left: 58.889vw;
        width: 15.278vw;
        height: 15.278vw;
    }
}

.gridBlock {
    display: block;
    position: absolute;
}


/** PROJEKTKACHELN **/
.projectdisplay {
    display: flex;
    flex-direction: row;
    /* flex-direction: row;
     flex-wrap: nowrap;*/
    width: max-content;
    -webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 45%, transparent 100%);
    mask-image: linear-gradient(to bottom, var(--bgcolor) 45%, transparent 100%);
}

/*
body.positiv .displayitemcontainer,
body.lightmode .displayitemcontainer {
    --displaycolor2: var(--maincolor);
    --displaycolor1: var(--seccolor);
}*/


.horizontal__list .displayitemspacer,
.horizontal__list .displayitemcontainer {
    --displaycolor1: var(--maincolor);
    --displaycolor2: var(--seccolor);
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    z-index: 1;
    position: relative;
    aspect-ratio: 1;
    padding: 0 10svw;
}

.horizontal__list .displayitemspacer {
    min-width: 100svw !important;
    aspect-ratio: unset;
    /*-webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 66%, transparent 100%);
mask-image: linear-gradient(to bottom, var(--bgcolor) 66%, transparent 100%); */
}

@media (orientation: landscape) {
    .horizontal__list .displayitemspacer,
    .horizontal__list .displayitemcontainer {
        height: 100svh;
    }
}

@media (orientation: portrait) {
    .horizontal__list .displayitemspacer,
    .horizontal__list .displayitemcontainer {
        width: 100svw;
    }
}

.backgrounder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100svw;
    height: 100svh;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    filter: var(--grayscale-43);
    /*-webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 66%, transparent 100%);
    mask-image: linear-gradient(to bottom, var(--bgcolor) 66%, transparent 100%); */
    will-change: opacity;
}

@media (max-width: 1199px) {
    .backgrounder {
        position: sticky;
        top: 0;
    }
}

.backgrounder[data-bg="-1"] {
    opacity: 0 !important
}

.backgrounder:before {
    content: '';
    position: absolute;
    z-index: 1;
    inset: 0;
    background-color: var(--bgcolor-86);
    /*transition: all ease .3s;*/
}

.horizontal__list .displayitemcontainer:has(.displayitemholder:hover) .backgrounder:before {
    background-color: rgba(49, 49, 48, .66);
}

.displayitemholder {
    width: 100%;
    position: relative;
    z-index: 2;
    max-width: 75vW;
    width: 860px;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .displayitemholder {
        max-width: 65vW;
    }

    .project-item .displayitemholder {
        max-width: 100%;
    }

    @media (orientation: landscape) {
        .horizontal__list .displayitemcontainer .displayitemholder {
            height: 86svh;
            width: auto
        }
    }
}

.horizontal__list .displayitemcontainer {
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;;
    transform-style: preserve-3d;
    margin: 0 auto;
}

.horizontal__list .displayitemcontainer .displayitemholder {
    aspect-ratio: 1
}

.projectitemnew {
    padding: 30px;

    display: inline-block;
    text-decoration: none;
    display: flex;
    height: 100%;
    align-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    z-index: 3;
}

.displayitemcontainer h3 {
    transition: transform ease .3s;
    transform: translateZ(0px);
    will-change: transform;
}

@media(pointer: coarse) {
    .displayitemcontainer h3 { color: var(--maincolor)}
}
@media (hover: none) {
    .displayitemcontainer h3 { color: var(--maincolor)}
    
}

.projectitemnew p.h1 {
    font-size: 10rem;
    line-height: .8;
    color: var(--textcolor);
    hyphens: auto;
    hyphenate-character: '';
    transition: all ease .3s;
    position: relative;
    font-size: clamp(4rem, -4.6957rem + 13.913vw, 10rem);
}


/*
                    .projectitemnew p.h1.over {
                        position: absolute;
                        left: 30px;
                        top: 30px;
                        color: var(--displaycolor1);
                        opacity: 0;


                        z-index: 2;
                        clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 100%);
                    }
                    */

.displayitemcontainer:has(.projectitemnew):hover h3 {
    filter: blur(0) !important;
    opacity: 1;
    color: var(--maincolor)
}

.projectitemnew:hover h3 {
    filter: blur(0) !important;
    transform: translateZ(60px);
    opacity: 1;
    color: var(--displaycolor1)
}

.backgrounder {
    /*transition: all ease .6s !important;*/
}

.backgrounder {
    filter: blur(0px) var(--grayscale-43)
}

.projectdisplay:has(.projectitemnew:hover) .backgrounder {
    filter: var(--blur) var(--grayscale-14)
}

.projectdetails {
    opacity: 0;
    margin-top: 15px;
    padding-top: 15px;
    transition: all ease .8s;
    overflow: hidden;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;;
    transform-style: preserve-3d;
}


.projectdetails:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 0;
    background-color: var(--gridcolor);
    height: 1px;
    opacity: 0;
    transition: all ease 1s;
}

.project-item:hover .projectdetails:after {
    width: 100%;
    opacity: 1;
}


.projectdetails .col-auto span {
    transform: translateY(-100%) translateZ(0);
    transition: all ease .5s;
    color: var(--textcolor);
    display: inline-block;
    opacity: 0;
    font-size: 14px;
}

.projectdetails .col-auto span:has(i) {
    transform: translateY(-100%) translateZ(0);
    transition: all ease .5s;
    background: transparent;
    color: var(--textcolor);
    padding: 5px 10px;
    display: inline-block;
    opacity: 0;
    font-size: 14px;
}

.project-item {
    --displaycolor1: var(--maincolor);
    --displaycolor2: var(--seccolor);
    will-change: opacity;
}

.project-item:hover .projectdetails .col-auto span {
    transform: translateY(0%);
    opacity: 1;
}

@media (pointer: fine) {
    .project-item:hover .projectdetails {
        filter: blur(0) !important;
        opacity: 1
    }
}


.projektslideshow {
    box-shadow: var(--mainshadow);
    aspect-ratio: 4 / 3;
    background: var(--gridcolor-14);
    width: 120%;
    position: absolute;
    left: -10%;
    top: 50%;
    z-index: -1;
    overflow: hidden;
    display: none;
    transform: translateZ(-100px) translateY(-50%);
    -webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 45%, transparent 100%);
    mask-image: linear-gradient(to bottom, var(--bgcolor) 45%, transparent 100%);
    pointer-events: none !important;
}

.projects-masonry .project-item .projektslideshow {
    top: 40%;
}

@media (min-width: 768px) {
    .projektslideshow {
        aspect-ratio: 16 / 9;
    }
}

#title .projektslideshow {
    width: 43%;
    right: 10%;
    left: auto;
    background-color: transparent;
!important
}

@media (orientation: portrait) {
    #title .projektslideshow {
        width: 65%;
        right: 0;
        background-color: transparent;
        top: auto;
        bottom: -12%;
    }

    @media (max-width: 767px) {
        #title .projektslideshow {
            width: 100%;
            left: 10%;
            /* left: auto; */
            background-color: transparent;
            top: auto;
            bottom: -20%;
            aspect-ratio: 16 / 9;
            right: auto !important;
        }
    }

}


#title .projektslideshow .carousel {
    inset: 20px;
    overflow: hidden;
    box-shadow: var(--mainshadow);
}


#title:hover .projektslideshow {
    display: block
}

.project-item:hover .projektslideshow,
.displayitemcontainer:hover .projektslideshow, .displayitemcontainer:has(*:hover) .projektslideshow {
    display: block;
}

@media (pointer: coarse) {
    .project-item .projectdetails:after {
        width: 100%;
        opacity: 1;
    }

    .project-item .projectdetails .col-auto span {
        transform: translateY(0%);
        opacity: 1;
    }


    .project-item .projectdetails {
        filter: blur(0) !important;
        opacity: 1
    }

    .projektslideshow {
        display: block !important;
    }

}

@media (hover: none) {
    .project-item .projectdetails:after {
        width: 100%;
        opacity: 1;
    }

    .project-item .projectdetails .col-auto span {
        transform: translateY(0%);
        opacity: 1;
    }


    .project-item .projectdetails {
        filter: blur(0) !important;
        opacity: 1
    }

    .projektslideshow {
        display: block !important;
    }
}


@media (pointer: coarse) {
    .project-item .projectdetails:after {
        width: 100%;
        opacity: 1;
    }

    .project-item .projectdetails .col-auto span {
        transform: translateY(0%);
        opacity: 1;
    }


    .project-item .projectdetails {
        filter: blur(0) !important;
        opacity: 1
    }

    .projektslideshow {
        display: block !important;
    }
}

.projektslideshow .carousel {
    position: absolute;
    inset: 0;
    overflow: hidden
}

.projektslideshow .carousel-item {
    transition: .1s !important;

}

.projektslideshow .carousel-item {
    background-size: cover;
    background-position: center center;
}

.projektslideshow .carousel .carousel-inner,
.projektslideshow .carousel .carousel-inner .carousel-item {
    width: 100%;
    height: 100%;
}

.projectservices {
    position: absolute;
    right: 100%;
    top: 0;
    bottom: 0;
    width: 50px;
    transition: all ease .5s;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    row-gap: 15px;
    overflow: hidden;
    z-index: 4;
}

.project-item:hover .projectservices,
.displayitemcontainer:hover .projectservices {
    transition-delay: 0s;

}

.projectservicesicons {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    row-gap: 7px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
    position: relative;
}

.projectservicesicons:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    bottom: 50%;
    border-right: 1px solid var(--gridcolor);
    transition: all ease .3s;
}

.project-item:hover .projectservicesicons:after,
.displayitemcontainer:hover .projectservicesicons:after {
    top: 0;
    bottom: 0;
}

@media (pointer: coarse) {
    .projectservicesicons:after {
        top: 0;
        bottom: 0;
    }
}

@media (hover: none) {
    .projectservicesicons:after {
        top: 0;
        bottom: 0;
    }
}

.projectservices i {
    opacity: 0;
    transform: translateX(100%);
    transition: all ease .5s;
    font-size: 2rem;
    color: var(--textcolor);
}

.project-item:hover .projectservices i:nth-child(1) {
    transition-delay: .1s;
}

.project-item:hover .projectservices i:nth-child(2) {
    transition-delay: .15s;
}

.project-item:hover .projectservices i:nth-child(3) {
    transition-delay: .2s;
}

.project-item:hover .projectservices i:nth-child(4) {
    transition-delay: .25s;
}

.project-item:hover .projectservices i:nth-child(5) {
    transition-delay: .3s;
}

.project-item:hover .projectservices i:nth-child(6) {
    transition-delay: .35s;
}

.project-item:hover .projectservices i:nth-child(7) {
    transition-delay: .4s;
}

.displayitemcontainer:hover .projectservices i:nth-child(8) {
    transition-delay: .45s;
}

.displayitemcontainer:hover .projectservices i:nth-child(9) {
    transition-delay: .5s;
}

.displayitemcontainer:hover .projectservices i:nth-child(10) {
    transition-delay: .55s;
}

.displayitemcontainer .projectservices i:nth-child(1) {
    transition-delay: .1s;
}

.displayitemcontainer .projectservices i:nth-child(2) {
    transition-delay: .15s;
}

.displayitemcontainer .projectservices i:nth-child(3) {
    transition-delay: .2s;
}

.displayitemcontainer .projectservices i:nth-child(4) {
    transition-delay: .25s;
}

.displayitemcontainer .projectservices i:nth-child(5) {
    transition-delay: .3s;
}

.displayitemcontainer .projectservices i:nth-child(6) {
    transition-delay: .35s;
}

.displayitemcontainer .projectservices i:nth-child(7) {
    transition-delay: .4s;
}

.displayitemcontainer .projectservices i:nth-child(8) {
    transition-delay: .45s;
}

.displayitemcontainer .projectservices i:nth-child(9) {
    transition-delay: .5s;
}

.displayitemcontainer .projectservices i:nth-child(10) {
    transition-delay: .55s;
}

.project-item:hover .projectservices i {
    transform: translateY(0);
    opacity: 1;
}

@media (pointer: coarse) {
    .project-item .projectservices i {
        transform: translateY(0);
        opacity: 1;
    }
}

@media (hover: none) {
    .project-item .projectservices i {
        transform: translateY(0);
        opacity: 1;
    }
}

/** MOODGALLERY **/
.moodgallery {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.moodgallery-slick {
    overflow: hidden;
}

.mooditem-slick > div {
    margin-left: calc(var(--padding) / 2);
    margin-right: calc(var(--padding) / 2)
}

@media (orientation: landscape) {
    .mooditem-slick,
    .mooditem-slick > div,
    .moodgallery-slick {
        height: 100svh;
    }


}

@media (orientation: portrait) {
    .mooditem-slick,
    .mooditem-slick > div,
    .moodgallery-slick {
        height: 50svh;
    }

}

.drag-proxy {
    visibility: hidden;
    position: absolute;
}

.mooditem {
    display: flex;
    align-items: center;
    justify-content: center;
    /*aspect-ratio: 16/9;*/
    margin: 0;
    padding: 0;
    position: relative;
    flex-shrink: 0;
    color: black;
    font-size: 21px;
    pointer-events: none !important;
    height: 100%;
}

.mooditem-slick img {
    min-height: 100%;
    height: 100%;
    width: auto;
    margin-right: var(--padding)
}

.mooditeminner {
    margin: 0 var(--padding);
    display: block;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-size: cover;
}

/** NEXT **/
.next {
    padding: 0;
    -webkit-mask-image: linear-gradient(to bottom, var(--bgcolor) 55%, transparent 100%);
    mask-image: linear-gradient(to bottom, var(--bgcolor) 55%, transparent 100%);
}

.next:hover,
.next:hover .nextproject {
    filter: blur(0) !important
}

.next .container-fluid {
    -webkit-mask-image: linear-gradient(to top, var(--bgcolor) 90%, transparent 100%);
    mask-image: linear-gradient(to top, var(--bgcolor) 90%, transparent 100%);
    position: relative;
}

.next .project-item .displayitemholder {
    aspect-ratio: 1;
}

.nextproject {
    aspect-ratio: 16/9;
    display: flex;
    flex-direction: column;
    background-position: center center;
    background-size: cover;
    z-index: 1;
    clip-path: inset(50%);
    opacity: 0;
    position: relative;
    width: 100%;
    filter: var(--grayscale-43) calc(var(--blurvalue) * 10);
    will-change: opacity;
}

@media (orientation: portrait) {
    .nextproject {
        aspect-ratio: 1;
    }

    @media (max-width: 767px) {
        .nextproject {
            aspect-ratio: 9/16;
        }

        .projectdetails .col-auto span {
            font-size: 12px;
        }
    }
}

.nextprojectoverlay {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bgcolor-86);
    z-index: 3;
    color: #fff;
}

.nextprojectoverlay .h2 {
    transform: translateY(200%)
}


.projectitemhead {
    position: relative;
    display: block;
    color: var(--textcolor);
    text-decoration: none;
    --displaycolor1: var(--maincolor);
    --displaycolor2: var(--seccolor);
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;;
    transform-style: preserve-3d;;
    -moz-transform: perspective(500px);
    -webkit-perspective: 500px;
    perspective: 500px;
}

.projectitemhead p.h1 {
    font-size: 8rem;
    line-height: .8;
    color: var(--textcolor);
    hyphens: auto;
    hyphenate-character: '';
    position: relative;

}

.projectitemhead .h1.first {
    /*transition: all ease .5s;*/
}

.projectitemhead:hover .h1.first {
    color: var(--displaycolor1)
}

.projectitemhead:hover .projektslideshow {
    display: block;
}

.projects-masonry .project-item {
    width: 100%;
    padding: calc(var(--padding) * 2) var(--padding);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (orientation: portrait) {
    .project-item .projektslideshow,
    .project-item {
        aspect-ratio: 1;
    }
}

@media (min-width: 992px) {
    .projects-masonry .project-item {
        width: 50%;
    }
}

@media (min-width: 1400px) {
    .projects-masonry .project-item {
        width: 50%;
    }

    .projectitemhead p.h1 {
        font-size: 10rem;
    }
}

@media (pointer: coarse) {
    #projekthead + #title h1 {
        color: var(--maincolorHead)
    }

    .project-item p.h3 {
        color: var(--maincolor)
    }

    .projectdetails .col-auto span {
        font-size: 10px;
    }
}

@media (hover: none) {
    #projekthead + #title h1 {
        color: var(--maincolorHead)
    }

    .project-item p.h3 {
        color: var(--maincolor)
    }

    .projectdetails .col-auto span {
        font-size: 10px;
    }

}

.projektslideshowholder {
    width: 50vw;
    aspect-ratio: 16/9;
    background-color: red;
}

.projects {
    position: relative;
}

.hardfact {
    will-change: opacity;
}
